### Property

# EDataServer SourceCamel:settings

#### Declaration

    property settings: Camel.Settings [ read ]

#### Description [src]

The `CamelSettings` instance being proxied

Note: This kind of stomps on CamelSettings’ namespace, but it’s unlikely a CamelSettings subclass would define a property named “settings”.

Type:`CamelSettings`

Getter method | `e_source_camel_get_settings()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no